#### PyKDE - Python Bindings for KDE

# class TDEABC.DistributionList.Entry |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.DistributionList.Entry
Inherits |

### methods

- Entry ()

  returns a Entry instance

- Entry (_addressee, _email)

  returns a Entry instance
  Argument | Type | Default
  --- | --- | ---
  _addressee | TDEABC.Addressee |
  _email | TQString |

### variables

- variables

  Variable | Type
  --- | ---
  addressee | TDEABC::Addressee
  email | TQString